https://pantsbuild.org/ logo
#general
Title
# general
a

adventurous-pharmacist-28373

12/05/2016, 9:03 PM
Hey are there known issues with setuptools versions when running
./pants resolve
on OSX? I see a bunch of changes regarding setuptools versions in
pantsbuild/pants
and
pantsbuild/setup
repos. Setting up a new project and I’m seeing exceptions from mismatched setuptools versions. Tried running pants v1.2.0 and pants 1.3.0.dev3. I was able to get it building by changing https://github.com/pantsbuild/setup/blob/gh-pages/pants#L29 to
setuptools==30.0.0
2 Views